@import url('https://fonts.googleapis.com/css2?family=Paytone+One&display=swap');

html {
    font-size: 62.5%;
}

* {
    margin: 0;
    padding: 0;
    line-height: 1;
    box-sizing: border-box;
}

ul,
li {
    list-style-type: none;
}

img {
    border: 0;
    vertical-align: bottom;
    max-width: 100%;
    height: auto;
}

table,
th,
td {
    border: none;
}

table,
table th,
table td {
    border-collapse: collapse;
}

#contents td.col_blue {
    background-color: #e5f7ff;
    font-size: 120%;
    font-weight: 900;
}

br.clear,
p.clear {
    clear: both;
    font-size: 0;
    line-height: 0;
    height: 0;
}

#contents p.clear {
    clear: both;
    font-size: 0;
    line-height: 0;
    height: 0;
    margin: 0 1em 0;
}

.clear {
    clear: both;
}

a {
    overflow: hidden;
}

.clearfix:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

a:hover img {
    opacity: 0.8;
    -ms-filter: "alpha(opacity=80)";
    filter: alpha(opacity=80);
}

.overflow {
    overflow: hidden;
}

.relative {
    position: relative;
}

body {
    font-family: "Helvetica Neue", "Helvetica", "Yu Gothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Meiryo", sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 1.6rem;
}

body * {
    box-sizing: border-box;
}

#hero {
    position: relative;
    overflow: hidden;
}

#videoWrap {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100vh;
}

#videoWrap video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#siteIDArea {
    position: absolute;
    top: 50px;
    left: 50px;
    width: 380px;
    z-index: 99;
}

#siteIDArea h1 {
    padding: 0 20px 10px;
}

#siteSearch form>div {
    display: flex;
}

#siteSearch input {
    width: calc(100% - 60px);
    border: 1px solid #CCC;
    border-radius: 20px 0 0 20px;
    border-right: none;
    background: rgb(255, 255, 255) url("https://www.google.com/cse/static/images/1x/ja/branding.png") right 20px top 50% no-repeat !important;
    padding: 0 10px 0 20px;
}

#siteSearch input:focus {
    background: rgb(255, 255, 255) !important;
    /* outline: none; */
}

#siteSearch form button {
    width: 60px;
    height: 40px;
    padding: 8px;
    border: 1px solid #CCC;
    border-radius: 0 20px 20px 0;
    background: #FFF;
    cursor: pointer;
}

#siteSearch form button img {
    width: auto;
    height: 100%;
}

#homeMenu {
    position: absolute;
    bottom: 55px;
    right: 150px;
}

#homeMenu ul {
    position: relative;
    text-align: left;
}

#homeMenu ul li:first-child {
    padding-bottom: 200px;
    width: 270px;
    height: 470px;
}

#homeMenu ul li:first-child img {
    width: 100%;
}

#homeMenu ul li:nth-child(2) {
    position: absolute;
    bottom: 55px;
    left: 200px;
    width: 190px;
    height: 190px;
}

#homeMenu ul li:nth-child(2) img {
    width: 100%;
}

#homeMenu ul li:last-child {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 190px;
    height: 190px;
}

#homeMenu ul li:last-child img {
    width: 100%;
}

#homeMenu ul li img {
    filter: drop-shadow(2px 2px 4px #0003);
}

#footerArea {
    position: absolute;
    width: 100%;
    height: 130px;
    bottom: 0;
    left: 0;
    text-align: left;
    background: url(images/footerBack-home2.png) no-repeat left top;
    background-size: 100% 130px;
    display: flex;
    align-items: center;
    padding: 20px 10px 0;
}

#footerArea br {
    display: none;
}

#footerID {
    margin-right: 20px;
}

#footerArea div p {
    font-size: 1.4rem;
    line-height: 1.5;
    filter: drop-shadow(0 0 1px #FFF);
}

#include {
    padding: 20px;
    border-top: 2px solid #CCC;
}

#adBanner {
    padding: 0 10px;
}

#adBanner ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#adBanner ul li {
    width: 140px;
    margin: 0 15px 20px;
}

#adBanner h2 {
    font-size: 1.4rem;
    color: #999;
    padding: 0 0 18px;
    border-bottom: 1px solid #EEE;
    margin-bottom: 15px;
}

#adJigyo {
    display: none;
}

.placeholder-focus::placeholder {
    opacity: 0;
}

#chumoku {
    background: #163BB0;
    padding: 18px 20px;
    margin: 30px 0;
    border-radius: 10px;
    filter: drop-shadow(2px 2px 6px #00000033);
    width: 100%;
    max-width: 520px;
    position: absolute;
    left: 150px;
    bottom: 12vh;
    text-align: left;
}

#chumoku::after {
    content: '';
    display: block;
    width: 54px;
    height: 95px;
    background: url(images/kakaricho1.png);
    background-size: cover;
    position: absolute;
    top: -10px;
    right: -22px;
}

#chumoku h2 {
    color: #FFF;
    font-weight: normal;
    font-size: 2rem;
    border-bottom: 4px solid #0EB0F0;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

#chumoku h2 span {
    color: #FDFF00;
    font-size: 1.4rem;
    margin-left: 15px;
}

#chumoku p.english {
    position: absolute;
    top: -13px;
    left: 20px;
    color: #FDFF00;
    filter: drop-shadow(2px 2px 6px #000000ee);
    font-family: 'Paytone One', sans-serif;
    font-size: 2.0rem;
}

#chumoku>div {
    background: #FFF;
    padding: 10px 25px 5px;
    border-radius: 10px;
    max-height: 180px;
    overflow-y: auto;
}

#chumoku li {
    background: url(images/liChumoku.svg) no-repeat left top 3px;
    padding-left: 25px;
    line-height: 1.5;
    margin-bottom: 10px;
}


@media screen and (max-width:1060px) {
    #chumoku {
        left: 10px;
    }
}


@media screen and (max-width:999px) {
    #footerArea {
        background: url(images/footerBack-homeSP.png) no-repeat left top;
        background-size: 100% 130px;
        padding: 15px 15px 0;
    }

    #homeMenu {
        bottom: 100px;
    }

    #homeMenu ul li:first-child {
        width: 180px;
        height: 345px;
        padding-bottom: 165px;
    }

    #homeMenu ul li:nth-child(2) {
        bottom: 55px;
        left: 150px;
        width: 150px;
        height: 150px;
    }

    #homeMenu ul li:last-child {
        width: 150px;
        height: 150px;
    }

    #chumoku {
        width: 50%;
    }
}

@media screen and (max-width:810px) {
    html {
        font-size: 62.5%;
    }

    body {
        min-width: 100%;
        -webkit-text-size-adjust: 100%;
    }

    #siteIDArea {
        width: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }
}


@media screen and (max-width:599px) {
    #siteIDArea {
        width: 70%;
    }

    #include {
        padding: 20px 0;
    }

    #homeMenu {
        bottom: 150px;
        right: 0;
        left: 0;
        z-index: 999;
    }

    #homeMenu ul {
        display: flex;
        justify-content: center;
        align-items: end;
        padding: 0 15px;
    }

    #homeMenu ul li {
        margin: 0 5px;
    }

    #homeMenu ul li:first-child {
        width: 120px;
        height: 120px;
        padding-bottom: 0;
    }

    #homeMenu ul li:nth-child(2) {
        position: initial;
        width: 100px;
        height: 100px;
    }

    #homeMenu ul li:last-child {
        position: initial;
        width: 100px;
        height: 100px;
    }

    #hero {
        padding: 25vh 0 30vh;
        background: url(images/sky.jpg) no-repeat center top;
        background-size: cover;
    }

    #videoWrap {
        height: 45vh;
    }

    video {
        height: 100%;
    }

    #siteSearch input {
        background: #FFF !important;
    }

    #siteIDArea {
        top: 20px;
    }

    #siteIDArea h1 {
        padding: 0 45px 10px;
    }

    #footerArea {
        height: 160px;
        background: url(images/footerBack-homeSP.png) no-repeat left top;
        background-size: 100% 160px;
    }

    #footerArea br {
        display: block;
    }

    #chumoku {
        position: initial;
        width: 90%;
        max-width: 100%;
        margin: 30px auto 60px;
    }
}

@media screen and (max-height: 650px) {
    #chumoku {
        position: initial;
        width: 50%;
        max-width: 100%;
        margin: 40px 20px;
    }

    #footerArea {
        position: initial;
    }
}